Bug 14719 - При выборе репозитория orphaned путь строится неверно
: При выборе репозитория orphaned путь строится неверно
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/sisyphus.ru)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-01 10:40 by
Modified: 2008-05-29 16:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2008-03-04 23:41:10 -------
Fixed.